# Bryan Schumaker (8/20/2010)

import ocarina
gtk = ocarina.gtk


class VBox(gtk.VBox):
	def __init__(self):
		gtk.VBox.__init__(self)
		self.show()


class HBox(gtk.HBox):
	def __init__(self):
		gtk.HBox.__init__(self)
		self.show()
